Class | Lisp::DottedPair
In: | lib/facets/more/lisp.rb
Parent: | Object

DottedPair

### Methods

== [] each inspect new repr to_a to_s

### Included Modules

Lisp Enumerable

### Attributes

first | [RW] |
second | [RW] |

### Public Class methods

[](*array)
new(first = nil, second = nil)

### Public Instance methods

==(other)
each(&block)
inspect()
to_a()
to_s()

### Protected Instance methods

repr()

[Validate]